ПравилаРегистрацияВход
НАВИГАЦИЯ

Комментарии к файлу SmаrtSIS V.2.2.8 rus.

Архив файлов » Обменник » Symbian OS 9-9.3 » Программы OS 9-9.3
АВТОРСООБЩЕНИЕ
mapc66
avatar
Сейчас нет на сайте
Регистрация: 28.07.2008
Откуда: Ижевск
24 ноября 2009, 11:09
Как он в работе? Никто не ставил?
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 11:32
Отлично работает,мне понравился больше,чем Smartsis Speed 2.2.6.
keri
Avatar
Сейчас нет на сайте
Регистрация: 20.06.2009
Откуда: Украина
24 ноября 2009, 12:08
Почему отказываеца паковать? Подскажите кто знает, 30% пишет упаковка не возможно.
noskovavdeich
Avatar
Сейчас нет на сайте
Регистрация: 20.12.2008
Откуда: г.Воскресенск
24 ноября 2009, 12:10
Андрей,пишит ошибка обновления.У меня старой версии нет,папку убрал в файлах от старой версии.Где еще посмотреть хвосты?Напиши в личку пожалуйста.
гость
avatar
24 ноября 2009, 12:19
Распаковал, назад запаковал, достаточно шустро. Спасибо.
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 12:32
У кого ошибка при обновлении удаляем с с/sys/bin модули crc16.pyd,sha1.pyd
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 12:37
keri,возможно нужно поставить библиотеку PIPS 1.6,вернее компонент Standard C++ library Common от нее,у меня стоит всю библиотека.
keri
Avatar
Сейчас нет на сайте
Регистрация: 20.06.2009
Откуда: Украина
24 ноября 2009, 15:18
EAN@AND, дай ссылку на этот компонет если не трудно.
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 15:33
keri,ну отдельно здесь компонента нет,есть полный пакет Библиотека PIPS.1.6 весит 2.72мб,а отдельно компонент могу скинуть,будет в разделе Временные файлы.
anatolich666
avatar
Сейчас нет на сайте
Регистрация: 14.12.2008
Откуда: пермский край, г. Кудымкар
24 ноября 2009, 16:16
Ребята, привет. Отказывается паковать. Выдает вот это:
程序发生下列错误
File "D:\_sismain.py", line 3813, in B_89
File "D:\_sismain.py", line 2666, in __init__
File "c:\resource\site.py", line 97, in platsec_import
return _original_import(name, globals, locals, fromlist)
File "E:\Others\sisfile.py", line 26, in ?
File "c:\resource\site.py", line 97, in platsec_import
return _original_import(name, globals, locals, fromlist)
File "E:\0_Raznoe\SHA1.PY", line 7, in ?
SymbianError: [Errno -1] KErrNotFound

Может кто знает в чем дело?
anatolich666
avatar
Сейчас нет на сайте
Регистрация: 14.12.2008
Откуда: пермский край, г. Кудымкар
24 ноября 2009, 16:23
Ах, да. Питон в теле. Порога на карте. Питон powerpython4all mEnPDA 2.01
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 16:38
anatolich666,иди во временные за Standard C++ library Common.
гость
avatar
24 ноября 2009, 17:49
Обновления это хорошо! Но так и ненаучили упаковывать файлы с выше 5мб. Жаль. Спасибо за труды.
passparty
Avatar
Регистрация: 19.03.2008
24 ноября 2009, 19:21
EAN@NAND,спасибо. За С++! Пипсы не встовали компанент встроен... А ща все нормально . Блин ни где на компанент, ссылки ни кто ни довал,при поиске решения проблемы! Только тупо,поставь этот,питон! С ходи на офсайт проги...! Столько мук видел... Спасибо,еще раз огромное! Многое проще стало! Удачи!
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
24 ноября 2009, 19:40
Пожалуйста.
doktor
Avatar
Регистрация: 4.01.2009
Откуда: Кисловодск
24 ноября 2009, 22:02
спасибо всё работает нормально.
anatolich666
avatar
Сейчас нет на сайте
Регистрация: 14.12.2008
Откуда: пермский край, г. Кудымкар
24 ноября 2009, 23:40
Андрей, ходил я. Как только от тебя пост появился о нем, так я первым делом туда. Попробовал на тело ставить и на карту. Результат не оправдался. Сейчас еще поколдую.
Кстати, при установке тело выдало что у меня уже есть такой компонент и запросило заменить версию 1.00 на 1.06.
anatolich666
avatar
Сейчас нет на сайте
Регистрация: 14.12.2008
Откуда: пермский край, г. Кудымкар
25 ноября 2009, 00:29
Все тщетно. Ех. Я уж устал. Похоже для меня оседлать СмартСИС не суждено. Я на своем 73 испытывал на нем проблемы и теперь на 82 аналогично. . . Гены:)
гость
avatar
25 ноября 2009, 00:47
У меня с Standard C++ library Common не заработало. Из всей библиотеки установил только PIPS Installer и все ОК.
mapc66
avatar
Сейчас нет на сайте
Регистрация: 28.07.2008
Откуда: Ижевск
25 ноября 2009, 08:31
На чистый тф 2.7 тоже писал ошибки. По ходу китайцы спецом замарачиваются с установкой. А то что большие не пакует и нет смысла менять.
Аварец
avatar
Сейчас нет на сайте
Регистрация: 3.01.2009
Откуда: Из Дагестана
25 ноября 2009, 12:27
EAN@AND, прога класс! Спасибо у меня целиком стоит библиотека, счас я тестел на е51, просто летает сделала два м за несколько секунд. Та которая лежит в архиве так быстро не работает, а главнае на том в настройках не возможно выбрать диск е, а на этом можно выбрать любой диск, а это уже не малый плюс. Короче респект и уважуха с моей стороны
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
25 ноября 2009, 13:13
Магомед,спасибо надо говорить,тем кто над ней работал,я всего лишь затестил ее и выложил здесь.
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
25 ноября 2009, 13:19
Еще в ней большой плюс,что можно отключить перед распаковкой упаковкой показ, с содержанием файла,а это время.
Аварец
avatar
Сейчас нет на сайте
Регистрация: 3.01.2009
Откуда: Из Дагестана
25 ноября 2009, 14:01
EAN@AND, тогда спасибо за то, что сюда выложил
EAN@AND
avatar
Регистрация: 7.05.2009
Откуда: Лен.обл.,г.Сясьстрой
25 ноября 2009, 14:55
Пожалуйста
passparty
Avatar
Регистрация: 19.03.2008
25 ноября 2009, 15:43
Magomed,диски выбирались,вот что бы каректно запакавало это головняк,да какой! Причина была всегда одна,это как поцелуй Берии. Влоб! На всегда!... Руки кривые и т.д!... Весь пакет трясешь ,ищешь ошибку! И тихо с ума сходишь! нет большое дело,толко одно ,это при установки даже разобраный и собраный пакет,тот же, только с измененой версией например у меня проги версия 1.0.0,я дапустим ставлю 1.0.(1 )выдает ошибка обнавления. Это у меня? Или еще есть у кого? Инсталяцию перепробывал менять,не меняется ни чего! Хотя прогу не перепакованую версию,тобишь 1.0.0 ставлю,все нормально. Уже существует,заменить?... И все. Ни кому ни чего не известно про это? Хотя если быть честным руссик от h desk 3.02 встал,а потом мод на хплор попробывал,вот дулюшки!
Аварец
avatar
Сейчас нет на сайте
Регистрация: 3.01.2009
Откуда: Из Дагестана
25 ноября 2009, 17:02
passparty, незнаю у меня всё работает четка, может это зависит от того чего покуеш? Или может у тебя остался хвост от старой?. Ребят. Если есть еще такая проблемо пишите или дайте совет как его решить
Dionisiy@
Avatar
Сейчас нет на сайте
Регистрация: 2.08.2008
Откуда: Россия Курган
26 ноября 2009, 09:30
Установилось но совершенно не читаемо все в красивеньких таких кракозябрах ;-)
Аварец
avatar
Сейчас нет на сайте
Регистрация: 3.01.2009
Откуда: Из Дагестана
27 ноября 2009, 19:33
Dionisiy@, а библиотека стоит? Если нет то возможно работать не будет, еще, не на всех шрифтах работает
Архив файлов » Обменник » Symbian OS 9-9.3 » Программы OS 9-9.3
Мобильный портал, Profi © 2005-2016
Время генерации страницы: 0.094 сек
Общая загрузка процессора: 4%
SQL-запросов: 3
Rambler's Top100